/*#1dbde6 turquise*/
/*#F5F5F5 grey*/
/*#F0F8FF white*/

* {
	padding: 0; margin: 0; box-sizing: border-box; font-family: Arial, Helvetica, sans-serif;
}
html {
	scroll-behavior: smooth;
}
a,
a:checked,
a:visited {
	text-decoration: none;
	color: inherit;
}
body {
  overflow-x: hidden;
	background-color: #F0F8FF;
}



/*---------- back to top button ------------*/
#backToTop {
  position: fixed;
  bottom: 40px;
  right: 10px;
  width: 50px;
  height: 50px;
	border: solid 1px #fff;
  border-radius: 50%;
  background-color: #039cdf;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  cursor: pointer;
	overflow: hidden;
  display: none;
  z-index: 1500;
	box-sizing: border-box;
  transition: transform 0.2s ease, background-color 0.2s ease, box-shadow 0.2s ease;
}
#backToTop:hover {
  transform: scale(1.05);
}